<?php

return array (
  'activityLog' => 'Aktivitätsprotokoll
',
  'addField' => 'Füge benutzerdefiniertes Feld hinzu',
  'addPermission' => 'Füge Berechtigung hinzu',
  'addRole' => 'Füge neue Rolle hinzu',
  'changePassword' => 'Passwort ändern',
  'custom_fields' => 'Benutzerdefinierte Felder',
  'dashboard' => 'Dashboard',
  'editEmailTemplate' => 'Email Vorlage bearbeiten',
  'editField' => 'Benutzerdefiniertes Feld bearbeiten',
  'editPermission' => 'Berechtigungen bearbeiten',
  'editRole' => 'Neue Rolle bearbeiten',
  'emailTemplates' => 'Email Vorlagen',
  'general' => 'Allgemeines',
  'generalSettings' => 'Allgemeine Einstellungen',
  'home' => 'Home',
  'mailSettings' => 'Mail Einstellungen',
  'main_navigation' => 'Haupt Navigation',
  'permissions' => 'Berechtigungen',
  'profile' => 'Profil',
  'roles' => 'Rollen',
  'rolesPermissions' => 'Rollen & Rechte',
  'session' => 'Session Management',
  'settings' => 'Einstellungen',
  'siteName' => 'Seitenname',
  'social' => 'Soziales',
  'social_login' => 'Soziales',
  'socialSettings' => 'Soziale Einstellungen',
  'theme' => 'Thema',
  'themeSettings' => 'Thema Einstellungen',
  'userChat' => 'Nachricht',
  'users' => 'Benutzer',
);
